/*
 Theme Name:     Twenty Sixteen Child Theme
 Theme URI:      http://hyperlinkcode.com/blog/?p=1021
 Description:    A bare-bones child theme for use with Twenty Sixteen Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.
 Author:         Edward Zivkovic
 Author URI:     http://hyperlinkcode.com/blog/
 Template:       twentysixteen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

/* Demo Johnson Box code courtesy of: http://hyperlinkcode.com/blog/html-johnson-box/ */

.wpcf7-select {
    background: #f7f7f7;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border: 1px solid #d1d1d1;
    border-radius: 2px;
    color: #686868;
    padding: 0.625em 0.4375em;
    width: 100%;
}

@media screen and (min-width: 56.875em) {
.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-right: 0%;
    margin-left: 0%;
}

.site-content {
    padding: 0px !important;
}
}

table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 0px !important;
    margin: 0px !important;
    table-layout: fixed;
    width: 100%;
}

td {
    border-width: 0px !important;
}

